> ## Documentation Index
> Fetch the complete documentation index at: https://developer.fabric.inc/llms.txt
> Use this file to discover all available pages before exploring further.

# Find Products

> To find specific products for review or reports, you need to specify the criteria for the search. With this endpoint, you can find products (items, variants, and bundles) based on ID or SKU, type, category, and other criteria.



## OpenAPI

````yaml product.openapi post /products/search
openapi: 3.0.0
info:
  title: Product Catalog API
  description: >-
    Product Catalog API, a subset of fabric **Product Catalog**, is designed to
    improve product management. At fabric, the term Product refers to an Item,
    Variant, and/or Bundle. Items are stand-alone and sold individually.
    Variants are the different variations of an item. For example, a Laptop that
    comes in three different sizes (13”, 15”, 17”) and four different colors
    (red, blue, grey, and white) has 12 variations. Variants are nested under a
    parent item, allowing the different options to appear for the item on the
    Storefront. Bundles are collections of two or more products sold exclusively
    together or as individual products. Product Catalog API enables you to
    create items, add variants to an item, create a bundle, add items to a
    bundle, update product attributes, get details of one or more products,
    delete products, find products, and more.
  version: 3.0.0
  x-audience: external-public
  contact:
    email: support@fabric.inc
    name: Product Team
  license:
    name: fabric API License
    url: https://fabric.inc/api-license
  termsOfService: https://fabric.inc/terms-of-use
servers:
  - url: https://api.fabric.inc/v3
    description: Production URL
security:
  - authorization: []
tags:
  - name: Product Operations by ID
    description: >-
      Products operations based on product IDs. You can use these endpoints to
      perform product operations outside of Storefront.
  - name: Product Operations by SKU
    description: >-
      Products operations based on product SKUs. Merchants are requested to map
      a unique product identifier against fabric standard `SKU` before using
      these endpoints.
  - name: General Product Operations
    description: Supports CRUD operations and product search
externalDocs:
  description: Find out more about Product (Previously called PIM)
  url: https://developer.fabric.inc/docs/products-overview
paths:
  /products/search:
    post:
      tags:
        - General Product Operations
      summary: Find Products
      description: >-
        To find specific products for review or reports, you need to specify the
        criteria for the search. With this endpoint, you can find products
        (items, variants, and bundles) based on ID or SKU, type, category, and
        other criteria.
      operationId: getProductsBySearchCriteria
      parameters:
        - $ref: '#/components/parameters/x-fabric-tenant-id'
        - $ref: '#/components/parameters/x-fabric-request-id'
      requestBody:
        $ref: '#/components/requestBodies/productSearchRequest'
      responses:
        '200':
          headers:
            x-fabric-request-id:
              $ref: '#/components/headers/x-fabric-request-id-header'
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/getProductsByIdsResponse'
              examples:
                Product:
                  $ref: '#/components/examples/productListExample'
                Variant:
                  $ref: '#/components/examples/variantListExample'
                Bundle:
                  $ref: '#/components/examples/bundleListExample'
        '400':
          $ref: '#/components/responses/badRequest'
        '401':
          $ref: '#/components/responses/notAuthorized'
        '403':
          $ref: '#/components/responses/forbidden'
        '413':
          $ref: '#/components/responses/payloadLimitExceededError'
        '500':
          $ref: '#/components/responses/internalServerError'
components:
  parameters:
    x-fabric-tenant-id:
      name: x-fabric-tenant-id
      in: header
      description: >-
        A header used by fabric to identify the tenant making the request. You
        must include tenant id in the authentication header for an API request
        to access any of fabric’s endpoints. You can retrieve the tenant id ,
        which is also called account id, from
        [Copilot](/v3/platform/settings/account-details/getting-the-account-id).
        This header is required.
      schema:
        type: string
        example: 517fa9dfd42d8b00g1o3k312
    x-fabric-request-id:
      name: x-fabric-request-id
      in: header
      description: Unique request ID
      schema:
        type: string
        example: 263e731c-45c8-11ed-b878-0242ac120002
      required: false
  requestBodies:
    productSearchRequest:
      content:
        application/json:
          schema:
            type: object
            required:
              - match
            properties:
              sort:
                type: string
                description: >-
                  Sorting criteria. Sorting is supported only on `sku`, `type`
                  and `createdAt`. `-` refers to descending while `+` refers to
                  ascending order
                example: +sku,-name
              match:
                $ref: '#/components/schemas/productSearchRequestMatch'
              offset:
                description: >-
                  Number of records to skip before returning records. For
                  example, `offset=20, limit=10` returns records 21-30.
                type: integer
                format: int32
                default: 0
                example: 2
              limit:
                type: integer
                format: int32
                default: 10
                example: 10
                description: Maximum number of records per page
  headers:
    x-fabric-request-id-header:
      description: Unique request ID
      schema:
        type: string
        example: 263e731c-45c8-11ed-b878-0242ac120002
  schemas:
    getProductsByIdsResponse:
      $ref: '#/components/schemas/productListByIds'
    productSearchRequestMatch:
      minProperties: 1
      additionalProperties: false
      description: Search criteria to match attributes
      type: object
      properties:
        id:
          $ref: '#/components/schemas/simpleStringSearchOperation'
        sku:
          $ref: '#/components/schemas/stringSearchOperation'
        type:
          oneOf:
            - $ref: '#/components/schemas/singleProductType'
            - $ref: '#/components/schemas/multiProductType'
        hasDraft:
          $ref: '#/components/schemas/booleanSearchOperation'
        hasLive:
          $ref: '#/components/schemas/booleanSearchOperation'
        status:
          $ref: '#/components/schemas/singleStatusSearchSchema'
        categoryId:
          type: array
          description: Search by category IDs
          items:
            anyOf:
              - $ref: '#/components/schemas/advancedMultiStringSearchOperation'
              - $ref: '#/components/schemas/simpleSingleStringSearchOperation'
        properties:
          description: >-
            Product Attributes are searched with the combination of `id` and
            `value`. Multiple attributes can be included in the search
          type: array
          items:
            $ref: '#/components/schemas/productAttributeValueSearch'
        variantIds:
          $ref: '#/components/schemas/simpleStringSearchOperation'
        bundleProductIds:
          $ref: '#/components/schemas/simpleStringSearchOperation'
        createdAt:
          $ref: '#/components/schemas/datetimeSearchOperation'
        updatedAt:
          $ref: '#/components/schemas/datetimeSearchOperation'
        createdBy:
          $ref: '#/components/schemas/simpleStringSearchOperation'
    productListByIds:
      description: Product list by IDs
      allOf:
        - $ref: '#/components/schemas/paginatedResultMeta'
        - type: object
          properties:
            data:
              type: array
              items:
                $ref: '#/components/schemas/idBasedProduct'
    genericError:
      type: object
      properties:
        message:
          type: string
          description: Place holder error message for all 4xx, 5xx errors
          example: Request is invalid
        type:
          type: string
          description: Place holder for error types such as 4xx, 5xx
          example: Bad request
        errors:
          type: array
          items:
            type: object
            properties:
              type:
                type: string
                description: Error type
                example: CLIENT_ERROR
              message:
                type: string
                description: Error message
                example: Invalid request. Unable to find or create product
    simpleStringSearchOperation:
      type: object
      description: Simple string search
      anyOf:
        - $ref: '#/components/schemas/simpleMultiStringSearchOperation'
        - $ref: '#/components/schemas/simpleSingleStringSearchOperation'
    stringSearchOperation:
      type: object
      description: String search
      anyOf:
        - $ref: '#/components/schemas/simpleMultiStringSearchOperation'
        - $ref: '#/components/schemas/singleStringSearchOperation'
    singleProductType:
      type: object
      description: Attributes that match the search query using single product type
      required:
        - op
        - value
      properties:
        op:
          type: string
          description: Operations that can be performed on a `string` type.
          example: EQUALS
          enum:
            - EQUALS
        value:
          $ref: '#/components/schemas/productType'
    multiProductType:
      type: object
      description: Attributes that match the search query using multiple product types
      required:
        - op
        - value
      properties:
        op:
          type: string
          description: Operations that can be performed on a `string` type.
          example: IN
          enum:
            - IN
        value:
          type: array
          items:
            $ref: '#/components/schemas/productType'
    booleanSearchOperation:
      type: object
      description: Boolean search
      required:
        - op
        - value
      properties:
        op:
          type: string
          description: Operations that can be performed on a `boolean` type
          example: EQUALS
          enum:
            - EQUALS
        value:
          $ref: '#/components/schemas/booleanSchema'
    singleStatusSearchSchema:
      type: object
      description: Attributes that match the search query using single status
      required:
        - op
        - value
      properties:
        op:
          type: string
          description: Operations that can be performed on a single-status
          example: EQUALS
          enum:
            - EQUALS
        value:
          description: >-
            Statuses indicating the product version considered for this
            operation. For example, <br />1. When the status is `DRAFT`, this
            operations will only apply to the Draft version of product, if it
            exists <br />2. When the status is `LIVE`, this operation will only
            apply to the Live version of the product.
          type: string
          enum:
            - DRAFT
            - LIVE
          example: LIVE
          default: LIVE
    advancedMultiStringSearchOperation:
      type: object
      description: Advanced multi-string search
      required:
        - op
        - value
      properties:
        op:
          type: string
          description: Operations that can be performed on a `string` type
          example: IN
          enum:
            - IN
            - NOT_IN
        value:
          type: array
          items:
            $ref: '#/components/schemas/stringSchema'
    simpleSingleStringSearchOperation:
      type: object
      description: Simple single-string search
      required:
        - op
        - value
      properties:
        op:
          type: string
          description: Operations that can be performed on a `string` type
          example: EQUALS
          enum:
            - EQUALS
        value:
          $ref: '#/components/schemas/stringSchema'
    productAttributeValueSearch:
      description: Search based on Product Attribute value
      type: object
      properties:
        attributeId:
          $ref: '#/components/schemas/attributeId'
        attributeValue:
          type: array
          items:
            $ref: '#/components/schemas/productAttributeValueInfo'
    datetimeSearchOperation:
      type: object
      description: Date-time search
      anyOf:
        - $ref: '#/components/schemas/datetimeRangeOperation'
        - $ref: '#/components/schemas/datetimeInOperation'
        - $ref: '#/components/schemas/datetimeOperation'
    paginatedResultMeta:
      description: Pagination metadata
      type: object
      properties:
        offset:
          type: integer
          format: int32
          default: 0
          example: 5
          description: >-
            Number of records to skip before returning records. For example,
            `offset=20, limit=10` returns records 21-30.
        limit:
          type: integer
          format: int32
          default: 10
          example: 10
          description: Maximum number of records per page
        count:
          type: integer
          format: int32
          example: 100
          description: Total number of records in the response
    idBasedProduct:
      type: object
      description: Details of Item by ID
      properties:
        id:
          $ref: '#/components/schemas/productId'
        sku:
          $ref: '#/components/schemas/sku'
        type:
          $ref: '#/components/schemas/productType'
        isActive:
          type: boolean
          example: true
          description: 'true: Product is active <br /> false: Product is inactive'
        hasDraft:
          $ref: '#/components/schemas/hasDraft'
        hasLive:
          $ref: '#/components/schemas/hasLive'
        status:
          $ref: '#/components/schemas/status'
        attributes:
          type: array
          description: Attributes of product
          items:
            $ref: '#/components/schemas/productAttributeValue'
        localizedProperties:
          $ref: '#/components/schemas/productProperties'
        parentProduct:
          $ref: '#/components/schemas/parentProductId'
        variants:
          $ref: '#/components/schemas/variantProducts'
        categoryId:
          $ref: '#/components/schemas/categoryIdResponse'
        bundleProducts:
          $ref: '#/components/schemas/bundleProducts'
        createdAt:
          type: string
          example: '2021-09-14T22:10:30.618Z'
          description: Time of product creation (UTC)
        updatedAt:
          type: string
          example: '2021-09-14T22:10:30.618Z'
          description: Time of last update to product (UTC)
    simpleMultiStringSearchOperation:
      type: object
      description: Advanced single-string search
      required:
        - op
        - value
      properties:
        op:
          type: string
          description: Operations that can be performed on a `string` type
          example: IN
          enum:
            - IN
        value:
          type: array
          items:
            $ref: '#/components/schemas/stringSchema'
    singleStringSearchOperation:
      type: object
      description: Single-string search
      required:
        - op
        - value
      properties:
        op:
          type: string
          description: Operations that can be performed on a `string` type
          example: EQUALS
          enum:
            - EQUALS
            - CONTAINS
        value:
          $ref: '#/components/schemas/stringSchema'
    productType:
      type: string
      enum:
        - ITEM
        - VARIANT
        - BUNDLE
      example: ITEM
      description: Supported product types
    booleanSchema:
      type: boolean
      nullable: true
      description: Sample `boolean` schema
      example: true
    stringSchema:
      type: string
      nullable: true
      description: Sample `string` schema
      example: blue
    attributeId:
      type: string
      example: CAZZX1234567DDDDD
      description: Attribute ID
    productAttributeValueInfo:
      description: Product attribute value
      anyOf:
        - $ref: '#/components/schemas/datetimeSearchOperation'
        - $ref: '#/components/schemas/localizedStringSearchOperation'
        - $ref: '#/components/schemas/booleanSearchOperation'
        - $ref: '#/components/schemas/numberSearchOperation'
    datetimeRangeOperation:
      type: object
      description: Date range search
      required:
        - op
        - toValue
        - fromValue
      properties:
        op:
          type: string
          description: Search operation that can be performed on a `date-time` range type
          example: RANGE
          enum:
            - RANGE
        fromValue:
          type: string
          description: Start date for searching (UTC)
          example: '2022-09-14T22:10:30.618Z'
        toValue:
          type: string
          description: End date for searching (UTC)
          example: '2023-04-14T22:10:30.618Z'
    datetimeInOperation:
      type: object
      description: Date-time search with IN condition
      required:
        - op
        - value
      properties:
        op:
          type: string
          description: >-
            Operations that can be performed on a date-time type. That is,
            equals to, less than, greater than, less than or equal to, greater
            than or equal to
          example: IN
          enum:
            - IN
        value:
          type: array
          items:
            type: string
          example:
            - '2023-01-14T22:10:30.618Z'
            - '2023-05-14T22:10:30.618Z'
          description: Timestamp to be searched (UTC)
    datetimeOperation:
      type: object
      description: Date-time search
      required:
        - op
        - value
      properties:
        op:
          type: string
          description: >-
            Operations that can be performed on a date-time type. That is,
            equals to, less than, greater than, less than or equal to, greater
            than or equal to
          example: GTE
          enum:
            - EQUALS
            - LTE
            - GTE
            - LT
            - GT
        value:
          type: string
          description: Timestamp to be searched (UTC)
          example: '2021-09-14T22:10:30.618Z'
    productId:
      type: string
      example: AASSBCC12334FCD12334V
      description: Product ID
    sku:
      type: string
      example: XP-123345
      description: >-
        Unique product ID that maps to fabric's standard attribute called `SKU`.
        <br /> <b>Note:</b> `sku` shouldn't include `;` or `=`
      pattern: ^[^;=]*$
    hasDraft:
      type: boolean
      example: true
      description: >-
        true: Product has a Draft version <br /> false: Product doesn't have a
        Draft version
    hasLive:
      type: boolean
      example: true
      description: >-
        true: Product has a Live version <br /> false: Product doesn't have a
        Live version
    status:
      type: string
      description: >-
        Represents the current status of product. This value takes precedence
        over `isActive` if both are sent in the request.
      enum:
        - DRAFT
        - LIVE
      example: LIVE
    productAttributeValue:
      type: object
      description: Details of product attributes
      properties:
        id:
          $ref: '#/components/schemas/productId'
        name:
          type: string
          example: color
          description: Attribute name
        type:
          type: string
          example: string
          description: Attribute type
        validation:
          type: object
          description: Attribute validation - date
          properties:
            dateFormat:
              type: string
              description: Date format. <br> Applicable when `attributeType` is `DATETIME`.
              example: MM-DD-YYYY
        isDeleted:
          type: boolean
          nullable: true
          example: false
          description: >-
            true: Attributes are inherited from parent product <br /> false:
            Attributes aren't inherited from parent product **Note**: Attributes
            are soft deleted when a product is moved from one category to
            another.
        isInherited:
          type: boolean
          nullable: true
          example: true
          description: >-
            true: Attributes are inherited from parent product <br /> false:
            Attributes aren't inherited from parent product
        value:
          anyOf:
            - $ref: '#/components/schemas/booleanSchema'
            - $ref: '#/components/schemas/stringSchema'
            - $ref: '#/components/schemas/integerSchema'
            - $ref: '#/components/schemas/doubleSchema'
            - $ref: '#/components/schemas/arrayOfStrings'
          example: blue
          description: Attribute value
    productProperties:
      type: object
      description: Localized attribute names
      additionalProperties:
        type: object
        properties:
          attributes:
            type: array
            items:
              $ref: '#/components/schemas/productAttributeValue'
      example:
        en-US:
          attributes:
            - id: 4e7329dfd5288b0011332366
              name: Color
              type: string
              isDeleted: false
              value: blue
              isInherited: true
    parentProductId:
      description: Parent item ID of the Variant
      type: object
      properties:
        id:
          $ref: '#/components/schemas/productId'
    variantProducts:
      type: array
      description: Product variants by ID
      items:
        type: object
        required:
          - id
        properties:
          id:
            $ref: '#/components/schemas/productId'
    categoryIdResponse:
      type: string
      example: 6h7329dfd5288b001133231d
      description: 24-character system-generated category ID of product
    bundleProducts:
      type: array
      description: Items or variants that are part of Bundle by ID
      items:
        minItems: 1
        required:
          - id
          - quantity
        type: object
        properties:
          id:
            $ref: '#/components/schemas/productId'
          quantity:
            type: integer
            format: int32
            example: 2
            description: Number of items or variants in bundle
    localizedStringSearchOperation:
      description: Localised attribute value search
      allOf:
        - $ref: '#/components/schemas/advancedStringSearchOperation'
      type: object
      properties:
        locale:
          type: string
          description: Locale of attribute
          example: en_US
    numberSearchOperation:
      type: object
      description: Number search
      anyOf:
        - $ref: '#/components/schemas/singleNumberSearchOperation'
        - $ref: '#/components/schemas/multiNumberSearchOperation'
    integerSchema:
      type: integer
      nullable: true
      format: int32
      description: Sample `integer` schema
      example: 1
    doubleSchema:
      type: number
      nullable: true
      format: double
      description: Sample `double` schema
      example: 1
    arrayOfStrings:
      type: array
      description: Array of strings
      items:
        $ref: '#/components/schemas/stringSchema'
    advancedStringSearchOperation:
      type: object
      description: Advanced string search
      anyOf:
        - $ref: '#/components/schemas/advancedMultiStringSearchOperation'
        - $ref: '#/components/schemas/advancedSingleStringSearchOperation'
    singleNumberSearchOperation:
      type: object
      description: Single number search
      required:
        - op
        - value
      properties:
        op:
          type: string
          description: >-
            Operations that can be performed on a `number` type such as equals
            to, less than (LT), Greater than (GT), Less than or equal to (LTE),
            Greater than or equal to (GTE), etc.
          example: GTE
          enum:
            - EQUALS
            - LTE
            - GTE
            - LT
            - GT
        value:
          $ref: '#/components/schemas/doubleSchema'
    multiNumberSearchOperation:
      type: object
      description: Multi-number search
      required:
        - op
        - value
      properties:
        op:
          type: string
          description: IN operation on a `number` type
          example: IN
          enum:
            - IN
        value:
          type: array
          items:
            $ref: '#/components/schemas/doubleSchema'
    advancedSingleStringSearchOperation:
      type: object
      description: Advanced single-string search
      required:
        - op
        - value
      properties:
        op:
          type: string
          description: Operations that can be performed on a `string` type
          example: EQUALS
          enum:
            - EQUALS
            - CONTAINS
            - NOT_EQUALS
            - NOT_CONTAINS
        value:
          $ref: '#/components/schemas/stringSchema'
  examples:
    productListExample:
      value:
        data:
          - id: 8d7329dfd5288b0011332376
            sku: QWERTTY56DDFFVVV
            type: ITEM
            isActive: true
            hasDraft: true
            hasLive: true
            status: LIVE
            attributes:
              - id: 6d7329dfd5288b0011332345
                name: Color
                type: string
                isDeleted: false
                value: blue
                isInherited: true
            localizedProperties:
              en-US:
                attributes:
                  - id: 517329dfd5288b0011332315
                    name: Color
                    type: string
                    isDeleted: false
                    value: blue
                    isInherited: true
              en-IN:
                attributes:
                  - id: 617329dfd5288b0011332316
                    name: Colour
                    type: string
                    isDeleted: false
                    value: blue
                    isInherited: true
            variants:
              - id: 717329dfd5288b0011332317
            categoryId: 5e7329dfd5288b00113323e4
            createdAt: '2021-09-14T22:10:30.618Z'
            updatedAt: '2021-09-14T22:10:30.618Z'
        offset: 5
        limit: 10
        count: 100
    variantListExample:
      value:
        data:
          - id: 527329dfd5288b001133235
            sku: QWE56DDFFVVV
            type: VARIANT
            isActive: true
            hasDraft: false
            hasLive: true
            status: LIVE
            attributes:
              - id: 567329dfd5288b0011332341
                name: Color
                type: string
                isDeleted: false
                value: blue,
                isInherited: true
            localizedProperties:
              en-US:
                attributes:
                  - id: 517329dfd5288b0011332341
                    name: Color
                    type: string
                    isDeleted: false
                    value: blue
                    isInherited: true
              en-IN:
                attributes:
                  - id: 5e7329dfd5288b0011332318
                    name: Colour
                    type: string
                    isDeleted: false
                    value: blue
                    isInherited: true
            parentProduct:
              id: 8e7329dfd5288b0011332315
            categoryId: 7e7329dfd5288b0011332354
            createdAt: '2021-09-14T22:10:30.618Z'
            updatedAt: '2021-09-14T22:10:30.618Z'
        offset: 5
        limit: 10
        count: 100
    bundleListExample:
      value:
        data:
          - id: 617329dfd5288b0011332311
            sku: QWERTDDFFVVV
            type: BUNDLE
            isActive: false
            hasLive: false
            hasDraft: true
            status: DRAFT
            attributes:
              - id: 557329dfd5288b00113323k4
                name: Color
                type: string
                isDeleted: false
                value: blue
                isInherited: true
            localizedProperties:
              en-US:
                attributes:
                  - id: 567329dfd5288b0011332317
                    name: Color
                    type: string
                    isDeleted: false
                    value: blue
                    isInherited: true
              en-IN:
                attributes:
                  - id: 6e7329dfd5288b00113323e3
                    name: Colour
                    type: string
                    isDeleted: false
                    value: blue
                    isInherited: true
            bundleProducts:
              - id: 9b7329dfd5288b0011332312
                quantity: 2
              - id: 787329dfd5288b0011332311
                quantity: 2
            categoryId: AABBCC12345678II
            createdAt: '2021-09-14T22:10:30.618Z'
            updatedAt: '2021-09-14T22:10:30.618Z'
        offset: 5
        limit: 10
        count: 100
  responses:
    badRequest:
      description: Request is invalid or malformed
      headers:
        x-fabric-request-id:
          $ref: '#/components/headers/x-fabric-request-id-header'
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/genericError'
    notAuthorized:
      description: Request is unauthorized
      headers:
        x-fabric-request-id:
          $ref: '#/components/headers/x-fabric-request-id-header'
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/genericError'
          example:
            type: UNAUTHORIZED_ERROR
            message: The requester is unauthorized
    forbidden:
      description: User isn't allowed to perform the action
      headers:
        x-fabric-request-id:
          $ref: '#/components/headers/x-fabric-request-id-header'
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/genericError'
          example:
            type: REQUEST_DENIED
            message: User doesn't have the required permission
    payloadLimitExceededError:
      description: Payload limit exceeded (> 10MB)
      headers:
        x-fabric-request-id:
          $ref: '#/components/headers/x-fabric-request-id-header'
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/genericError'
          example:
            type: PAYLOAD_LIMIT_EXCEEDED_ERROR
            message: Payload exceeds maximum configured size
    internalServerError:
      description: Internal server error
      headers:
        x-fabric-request-id:
          $ref: '#/components/headers/x-fabric-request-id-header'
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/genericError'
          example:
            message: Internal Server Error
            type: SERVER_ERROR
  securitySchemes:
    authorization:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: S2S access token (JWT) from fabric Identity service (during Login)

````